/*
 * If CSS aggregation is turned ON, the Adaptive Theme must be re-saved at:
 * admin/appearance/settings/at_custom
 */
/*
 * TABLET
 * 581 > 829px
 * 830px > 1109px (respsonsive.tablet.landscape imports this file)
 */
#flexslider-1 {
  display: none; }

.primary-menu ul.sf-menu a:link, .primary-menu ul.sf-menu a:visited {
  color: #fff;
  background-color: #003e7e;
  font: 400 10px "oswaldregular", "Oswald", "sans-serif";
  height: 22px;
  padding: 10px 8px 5px 8px; }

.health-info-menu-view,
.health-info-menu-view .views-row {
  float: left;
  clear: none; }

#nav-wrapper {
  padding: 10px; }
  #nav-wrapper nav#block-menu-menu-health-info-menu,
  #nav-wrapper #block-views-health-info-menu-view-block-1 {
    width: 65%; }
  #nav-wrapper #block-views-front-contact-box-block {
    width: 35%; }
    #nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-number {
      display: none; }
    #nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-icon.desktop {
      display: block; }
    #nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-icon.mobile {
      display: none; }

.not-front #nav-wrapper #block-views-health-info-menu-view-block-1 {
  width: 45%; }

.not-front #nav-wrapper #block-views-front-contact-box-block {
  width: 55%; }

.ask-health {
  font-size: 10px; }

.not-front .ask-health {
  padding-bottom: 0;
  width: 35%;
  margin: 10px 0 30px; }

.not-front .ask-health .ask-health-text {
  width: 100%;
  margin-bottom: 10px; }

.health-info-menu-view .views-row {
  width: 30%; }
  .health-info-menu-view .views-row .menu-box {
    padding-left: 0;
    width: 100%; }

.front nav.block-menu-health-info-menu ul li {
  margin: 0;
  width: 33.33333%;
  border: 0; }
.front nav.block-menu-health-info-menu ul.menu li, .front nav.block-menu-health-info-menu ul.menu .menu-item-1558 {
  margin: 0;
  width: 33.33333%;
  border: 0; }
.front nav.block-menu-health-info-menu ul.menu li.last, 
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1557, 
.front nav.block-menu-health-info-menu ul.menu li.item-1, 
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1558, 
.front nav.block-menu-health-info-menu ul.menu li.item-2, 
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1559,
.front nav.block-menu-health-info-menu ul.menu li.item-3, 
.front nav.block-menu-health-info-menu ul.menu li {
  margin: 0;
  width: 33.33333%;
  border: 0; }
.front nav.block-menu-health-info-menu ul.menu li.last a, 
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1557 a, 
.front nav.block-menu-health-info-menu ul.menu li.item-1 a,
.front nav.block-menu-health-info-menu ul.menu li.item-1 span,  
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1558 a,
.front nav.block-menu-health-info-menu ul.menu li.item-2 a,
.front nav.block-menu-health-info-menu ul.menu li.item-2 span,
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1559 a,
.front nav.block-menu-health-info-menu ul.menu li.item-3 a,
.front nav.block-menu-health-info-menu ul.menu li.item-3 span {
  font: 300 21px 'oswaldlight', sans-serif;
  margin-left: 10%;
  margin-right: 0%;
  padding-top: 50px;
  display: block;
  height: 80px;
  width: 90%; }
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1557 a,
.front nav.block-menu-health-info-menu ul.menu li.item-1 a,
.front nav.block-menu-health-info-menu ul.menu li.item-1 span {
  background-position: 15px -100px; }
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1558 a,
.front nav.block-menu-health-info-menu ul.menu li.item-2 a,
.front nav.block-menu-health-info-menu ul.menu li.item-2 span {
  background-position: -165px -100px; }
.front nav.block-menu-health-info-menu ul.menu li.menu-item-1559 a,
.front nav.block-menu-health-info-menu ul.menu li.item-3 a,
.front nav.block-menu-health-info-menu ul.menu li.item-3 span {
  background-position: -375px -100px; }

#block-nodeblock-21 {
  width: 175px; }

.button-box.half {
  float: left;
  width: 100%;
  margin-bottom: 20px; }

.h2-icon.inbox input.gray, .h2-icon.inbox input[type="text"] {
  width: 50% !important; }

.region-sidebar-first.block,
.region-sidebar-second .block,
.region-sidebar-first.block,
.region-sidebar-second .block,
.h2-icon,
#block-user-login,
.sidebar #block-tagclouds-5 {
  width: 90%;
  margin: 10px 0;
  padding: 30px 5% !important; }

#look_after a img {
  width: 100%; }

input#YMP0.gray {
  border-radius: 0;
  padding: 1px; }
